Theres a lot of software using, for example, allow_call_time_pass_reference directive, and it doesn't work on php 5.4 ...

You won a beer fox202 :mrgreen: